@charset "utf-8";
/* CSS Document */

* { box-sizing:border-box;}


/*----- header start -----*/
/*header .header_top_bottom_holder .header_bottom { padding:0 53px 0 70px; box-shadow:none;}
header .header_top_bottom_holder .header_inner_left { position:static;}
header .header_top_bottom_holder .header_bottom nav.main_menu > ul > li > a { letter-spacing:0;}
.HdrContact { width:auto; float:right;}
.HdrContact a { display:inline-block; vertical-align:middle;}
.HdrContact .HdrMail { color:#6d7478; margin:0 42px 0 0;}
.HdrContact .HdrTel { width:auto; height:56px; padding:0 22px 0 58px; text-decoration:none; border:1px solid #c6deef; border-radius:3px; font-size:14px; line-height:56px; font-weight:700; color:#0f75bc; background:url(../images/phIcon.png) no-repeat left 22px center, #c6deef;}
header.sticky .header_inner_right .HdrContact .HdrTel { height:40px; line-height:40px;}*/
header .header_top_bottom_holder .header_inner_right .header_bottom_right_widget_holder { padding-right:0;}


/*----- footer start -----*/
.FtrNav { margin:28px 0 0 0;}
.FtrNav li { display:inline-block; padding:0 25px 0 0; margin:0 15px 0 0; background:url(../images/plusBG.png) no-repeat right center;}
.FtrNav li:last-child { background:none; margin:0; padding:0;}
.FtrNav li a {}
.FreeQuote { width:auto; font-size:14px; height:52px; line-height:52px; display:inline-block; background:#ff7034; padding:0 20px; color:#fff !important; margin:0; transition:all ease 0.5s; border-radius:30px; box-shadow:10px 0px 20px rgba(248,107,50,0.5); border:1px solid #ff7034; text-decoration:none !important; outline:none !important;}
.FreeQuote:hover { background:none; color:#ff7034 !important;}
footer .footer_top {}
.footer_bottom p span { color:#ff7034;}
.footer_bottom .FtrSclLinks { width:auto; margin:0; padding:0;}
.footer_bottom .FtrSclLinks li { margin:0 20px 0 0;}
.footer_bottom .FtrSclLinks li:last-child { margin:0;}
.footer_bottom .FtrSclLinks li .fa { font-size:27px; color:#5d5d5d;}
.footer_bottom .FtrSclLinks li:hover .fa { color:#fff;}


/*----- home page start -----*/
.HomeBanner { background-position:left top !important;}
.formHldr h1 { color:#fff; font-weight:700; font-size:38px; margin:0 0 45px 0 !important;}
.FreeQuoteForm { width:100%; padding:0; margin:0;}
.FreeQuoteForm li { width:50%; float:left; list-style-type:none; padding:0 30px 0 0; margin:0 0 20px 0; position:relative;}
.FreeQuoteForm li .wpcf7-form-control-wrap { position:static; display:inline-block;}
.FreeQuoteForm li:nth-last-child(2) { width:95%; padding:0;}
.FreeQuoteForm li:nth-last-child(2) .wpcf7-form-control-wrap { width:100%;}
.FreeQuoteForm li:last-child { width:100%; padding:0;}
.FreeQuoteForm li input[type="text"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #ffa883; font-size:16px; color:#fff; margin:0;}
.FreeQuoteForm li input[type="tel"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #ffa883; font-size:16px; color:#fff; margin:0;}
.FreeQuoteForm li input[type="email"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #ffa883; font-size:16px; color:#fff; margin:0;}
.FreeQuoteForm li textarea.wpcf7-form-control { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #ffa883; font-size:16px; color:#fff; margin:0;}
.FreeQuoteForm li select.wpcf7-form-control { width:100%; height:45px; float:left; padding:0 30px 0 10px; appearance:none; -moz-appearance:none; -webkit-appearance:none; background:url(../images/caret.png) no-repeat right 7px center; border:none; border-bottom:2px solid #ffa883; font-size:16px; color:#fff; margin:0;}
.FreeQuoteForm li .FreeQuote.wpcf7-form-control { background:#fff; color:#ff7034 !important; box-shadow:none; border:2px solid #fff !important; width:auto; height:52px; line-height:48px; display:inline-block; padding:0 40px; margin:0; transition:all ease 0.5s; border-radius:30px; font:400 18px 'Montserrat', sans-serif !important; text-transform:none; margin:15px 0 0 0;}
.FreeQuoteForm li .FreeQuote.wpcf7-form-control:hover { color:#fff !important; background:none !important;}
span.wpcf7-not-valid-tip { float:left; color:#ff0 !important; font-size:11px !important; line-height:16px; position:absolute; left:0; bottom:-12px; white-space:nowrap;}
div.wpcf7-response-output.wpcf7-validation-errors { float:left; margin:0; font-size:10px; line-height:16px; padding:5px 10px 5px 35px; position:absolute; top:130px;}
div.wpcf7-response-output.wpcf7-mail-sent-ok { float:left; margin:0; font-size:10px; padding:10px 10px 10px 35px;}
.HomeBanner .qode_image_gallery_no_space { position:relative;}
.HomeBanner .qode_image_gallery_no_space .controls { text-align:center; position:absolute; bottom:55px;}
.HomeBanner .qode_image_gallery_no_space .controls a.next-slide,
.HomeBanner .qode_image_gallery_no_space .controls a.prev-slide { position:static; display:inline-block; width:auto; margin:0 10px;}
.HomeBanner .qode_image_gallery_no_space .controls a.next-slide span,
.HomeBanner .qode_image_gallery_no_space .controls a.prev-slide span { position:static; margin:0;}


.WelcomePnl {}
.WelcomePnl h1 { margin:0 0 45px 0 !important;}
.WelcomePnl .TxtHldr {}
.WelcomePnl .TxtHldr p { margin:0 0 20px 0;}
.WelcomePnl .TxtHldr p a { color:#ff7034; outline:none;}

.ServicesOverview h1 { margin:0 0 45px 0 !important;}
.ServicesOverview .wdo-carosuel-container { padding:0 30px; margin:0 0 45px 0;}
.ServicesOverview .wdo-carosuel-container .ImgHldr.wpb_content_element { display:table; height:260px; margin:0 0 30px 0 !important; overflow:hidden; border-radius:10px; transition:all ease 0.7s;}
.ServicesOverview .wdo-carosuel-container .ImgHldr.wpb_content_element .wpb_wrapper { display:table-cell; vertical-align:middle; background:#e1e1e1;}
.ServicesOverview .wdo-carosuel-container .ImgHldr img {}
.ServicesOverview .wdo-carosuel-container .item:hover .ImgHldr { box-shadow:10px 10px 15px rgba(1,2,2,0.14);}
.ServicesOverview .wdo-carosuel-container .item:hover h2 { color:#262626;}
.ServicesOverview .wdo-carosuel-container .owl-next,
.ServicesOverview .wdo-carosuel-container .owl-prev { top:35%; border:1px solid #ff7034 !important;}
.ServicesOverview .wdo-carosuel-container.owl-theme .owl-nav {}
.ServicesOverview .wdo-carosuel-container.owl-theme .owl-nav [class*="owl-"]:hover { background:#ff7034; color:#fff !important;}
.ServicesOverview .FreeQuote { border-width:1px; letter-spacing:0; font-size:18px; font-weight:400; padding:0 30px; text-transform:none; height:52px; line-height:50px;}

#book-appoinment .modal-header { padding-bottom:0; padding-top:45px; border:none;}
#book-appoinment .modal-header .close { position:absolute; top:15px; right:15px; font-size:26px;}
#book-appoinment .modal-body { padding:45px 55px; padding-top:0;}
#book-appoinment .modal-dialog { max-width:625px;}
#book-appoinment .modal-dialog .modal-content { border-radius:0;}
.QueryDiv { width:100%; text-align:center;}
.QueryDiv h2 { font:700 34px/40px 'Montserrat', sans-serif; color:#636363; margin:0 0 30px 0;}
.QueryDiv ul { width:100%; padding:0; margin:0;}
.QueryDiv ul li { width:49.5%; padding:0 15px; margin:0 0 20px 0; list-style-type:none; display:inline-block;}
.QueryDiv ul li.fullwidth { width:94%; padding:0;}
.QueryDiv ul li:last-child {}
.QueryDiv ul li input[type="text"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #d8d8d8; font-size:16px; color:#9f9f9f; margin:0;}
.QueryDiv ul li input[type="email"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #d8d8d8; font-size:16px; color:#9f9f9f; margin:0;}
.QueryDiv ul li input[type="tel"] { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #d8d8d8; font-size:16px; color:#9f9f9f; margin:0;}
.QueryDiv ul li textarea { width:100%; height:45px; float:left; padding:0 10px; background:none; border:none; border-bottom:2px solid #d8d8d8; font-size:16px; color:#9f9f9f; margin:0;}
.QueryDiv ul li input[type="submit"] { width:auto; height:52px; background:#ff7034; border:1px solid #ff7034; border-radius:30px; padding:0 50px; font:500 18px/52px 'Montserrat', sans-serif; color:#fff;}
.QueryDiv ul li input[type="submit"]:hover { background:none;}




/*----- responsive start -----*/

@media screen and (min-width: 1601px) {

}


@media screen and (min-width: 1200px) and (max-width: 1366px) {
.HomeBanner .formHldr .vc_custom_1563194879875 { padding-left:100px !important;}
.HomeBanner .formHldr .vc_custom_1563348794261 { padding-left:100px !important;}
.HomeBanner .formHldr .vc_custom_1563348938373 { padding-left:100px !important;}
.HomeBanner .formHldr .vc_custom_1563348922472 { padding-left:100px !important;}


}

@media screen and (max-width: 1280px) {
nav.main_menu > ul > li > a { padding:0 12px !important; font-size:16px !important;}
.HomeBanner .formHldr .vc_custom_1563194879875 { padding-left:90px !important;}
.HomeBanner .formHldr .vc_custom_1563348794261 { padding-left:90px !important;}
.HomeBanner .formHldr .vc_custom_1563348938373 { padding-left:90px !important;}
.HomeBanner .formHldr .vc_custom_1563348922472 { padding-left:90px !important;}

}


@media (min-width: 992px) and (max-width: 1199px) {
nav.main_menu > ul > li > a { padding:0 8px !important; font-size:13px !important;}
.HomeBanner .formHldr .vc_custom_1563194879875 { padding-left:45px !important;}
.HomeBanner .formHldr .vc_custom_1563348794261 { padding-left:45px !important;}
.HomeBanner .formHldr .vc_custom_1563348938373 { padding-left:45px !important;}
.HomeBanner .formHldr .vc_custom_1563348922472 { padding-left:45px !important;}
.FreeQuote { font-size:12px; padding:0 12px;}
.ServicesOverview .wdo-carosuel-container h2 { font-size:18px; line-height:25px;}
header .header_top_bottom_holder .header_inner_right .header_bottom_right_widget_holder { padding-left:5px;}


}


@media (min-width: 768px) and (max-width: 991px) {
.HomeBanner .formHldr .vc_custom_1563194879875 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348794261 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348938373 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348922472 { padding:35px 25px 35px 40px !important;}
.formHldr h1 { font-size:28px; margin-bottom:25px !important;}
.WelcomePnl.vc_custom_1562325982033 { padding:35px 0 !important;}
.WelcomePnl .TxtHldr.vc_custom_1562327341375 { padding:0 !important; margin:0 !important;}
.ServicesOverview.vc_custom_1562423020703 { padding:35px 0 !important;}
footer { text-align:center;}
footer .column_inner { text-align:center !important;}
footer .footer_top { padding:35px 0 10px 0;}
footer .footer_bottom_holder { padding-bottom:25px;}
footer .footer_bottom_holder .two_columns_50_50 > .column1,
footer .footer_bottom_holder .two_columns_50_50 > .column2 { width:100%; text-align:center;}
footer .footer_bottom_holder .footer_bottom { text-align:center !important; padding-top:15px;}
.footer_bottom .FtrSclLinks { text-align:center !important;}



}


@media (max-width: 767px) {
.HomeBanner .formHldr .vc_custom_1563194879875 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348794261 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348938373 { padding:35px 25px 35px 40px !important;}
.HomeBanner .formHldr .vc_custom_1563348922472 { padding:35px 25px 35px 40px !important;}
.formHldr h1 { font-size:28px; margin-bottom:25px !important;}
.WelcomePnl.vc_custom_1562325982033 { padding:35px 0 !important;}
.WelcomePnl .TxtHldr.vc_custom_1562327341375 { padding:0 !important; margin:0 !important;}
.ServicesOverview.vc_custom_1562423020703 { padding:35px 0 !important;}
footer { text-align:center;}
footer .column_inner { text-align:center !important;}
footer .footer_top { padding:35px 0 10px 0;}
footer .footer_bottom_holder { padding-bottom:25px;}
footer .footer_bottom_holder .two_columns_50_50 > .column1,
footer .footer_bottom_holder .two_columns_50_50 > .column2 { width:100%; text-align:center;}
footer .footer_bottom_holder .footer_bottom { text-align:center !important; padding-top:15px;}
.footer_bottom .FtrSclLinks { text-align:center !important;}
.FreeQuoteForm li { width:95%; padding:0; margin:0 0 10px 0;}
.WelcomePnl .ImgHldr { margin-bottom:25px !important;}
.ServicesOverview .wdo-carosuel-container { padding:0;}
.HomeBanner { padding:0 !important;}
.HomeBanner .qode_image_gallery_no_space .qode_image_gallery_holder { height:400px !important;}

.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder { display:block !important;}
.header_bottom_right_widget_holder .FreeQuote:first-child{ display:none;}
.header_bottom_right_widget_holder .FreeQuote:nth-child(2){ position: relative;left: 0; top: 75px;}
.header_bottom_right_widget_holder .FreeQuote:nth-child(2):hover{background: #ff7034; color:#FFF !important;}
.header_bottom_right_widget_holder .custom-html-widget{ display:flex;}
.header_bottom_right_widget_holder .FreeQuote.visible-xs { margin-top:32px; font-size:12px; padding:0 20px; line-height:33px; height:35px;}



}


@media screen and (max-width:736px) {


}


@media screen and (max-width:667px) {

}


@media screen and (max-width:640px) {


}


@media screen and (max-width:568px) {
.header_bottom { padding:0 15px !important;}
.header_bottom .container_inner { width:100%;}
header .q_logo img.mobile { max-height:40px;}

}


@media screen and (max-width: 480px) {

}


@media screen and (max-width: 414px) {
.logo_wrapper { left:45% !important;}
.header_bottom_right_widget_holder .FreeQuote.visible-xs { font-size:11px; padding:0 12px;}

}


@media screen and (max-width: 375px) {

}


@media screen and (max-width: 360px) {

}


@media screen and (max-width: 320px) {
header .q_logo img.mobile { max-height:30px; margin-top:18px !important;}



}















